/**
 * Multiselect Widget
 *
 * @author David Neilsen <david@panmedia.co.nz>
 */
/* line 41, pan/state/default.scss */
.ui-multiselect {
  color: #333333;
  border: 1px solid lightgrey;
  text-shadow: rgba(255, 255, 255, 0.85) 0 1px 0px;
}

/* line 57, pan/state/default.scss */
.ui-multiselect {
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Q4ZDhkOCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -moz-linear-gradient(top, #ededed, #d8d8d8);
  background: -webkit-linear-gradient(top, #ededed, #d8d8d8);
  background: linear-gradient(to bottom, #ededed, #d8d8d8);
  background-color: #ededed;
  -moz-box-shadow: 0 0 0px 1px #ededed inset;
  -webkit-box-shadow: 0 0 0px 1px #ededed inset;
  box-shadow: 0 0 0px 1px #ededed inset;
}

/* line 42, pan/state/title.scss */
.ui-multiselect .ui-widget-header {
  color: #333333;
  border: 1px solid #c1c1c1;
  text-shadow: white 0 1px 0px;
}

/* line 46, pan/state/title.scss */
.ui-multiselect .ui-widget-header {
  background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Q4ZDhkOCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background: -moz-linear-gradient(top, #f2f2f2, #d8d8d8);
  background: -webkit-linear-gradient(top, #f2f2f2, #d8d8d8);
  background: linear-gradient(to bottom, #f2f2f2, #d8d8d8);
  background-color: #f2f2f2;
  -moz-box-shadow: 0 0 0px 1px #f2f2f2 inset;
  -webkit-box-shadow: 0 0 0px 1px #f2f2f2 inset;
  box-shadow: 0 0 0px 1px #f2f2f2 inset;
}

/* line 20, multiselect.scss */
.ui-multiselect {
  font-size: 14px;
}

/* line 24, multiselect.scss */
.ui-multiselect,
.ui-multiselect-actions {
  width: 100%;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 32, multiselect.scss */
.ui-multiselect-panel {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: box;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -ms-box-orient: vertical;
  box-orient: vertical;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -ms-box-flex: 1;
  box-flex: 1;
}
/* line 37, multiselect.scss */
.ui-multiselect-panel:first-child {
  margin: -1px;
}
/* line 40, multiselect.scss */
.ui-multiselect-panel:last-child {
  margin: -1px -1px -1px 0;
}

/* line 45, multiselect.scss */
.ui-multiselect-connected-list {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -ms-box-flex: 1;
  box-flex: 1;
  margin-bottom: -1px;
  max-height: 25em;
  overflow: auto;
}

/* line 54, multiselect.scss */
.ui-multiselect-item.ui-draggable-draging div,
.ui-multiselect-item div {
  width: 100%;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: box;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-box-align: center;
  box-align: center;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 63, multiselect.scss */
.ui-multiselect-item div {
  padding: 8px;
}
/* line 66, multiselect.scss */
.ui-multiselect-item div div {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -ms-box-flex: 1;
  box-flex: 1;
  -webkit-box-ordinal-group: 2;
  -moz-box-ordinal-group: 2;
  -ms-box-ordinal-group: 2;
  box-ordinal-group: 2;
  padding: 0;
}
/* line 72, multiselect.scss */
.ui-multiselect-item .ui-icon-plus {
  -webkit-box-ordinal-group: 1;
  -moz-box-ordinal-group: 1;
  -ms-box-ordinal-group: 1;
  box-ordinal-group: 1;
}
/* line 75, multiselect.scss */
.ui-multiselect-item .ui-icon-minus {
  -webkit-box-ordinal-group: 3;
  -moz-box-ordinal-group: 3;
  -ms-box-ordinal-group: 3;
  box-ordinal-group: 3;
}

/* line 80, multiselect.scss */
.ui-multiselect-item-filtered,
.ui-multiselect-item-group-empty {
  display: none;
}

/* Main contianer */
/* line 86, multiselect.scss */
.ui-multiselect {
  padding-bottom: 2px;
}
/* line 90, multiselect.scss */
.ui-multiselect .ui-widget-header {
  text-transform: none;
}
/* line 94, multiselect.scss */
.ui-multiselect .ui-state-highlight {
  height: auto;
}

/* Secondary contianers */
/* line 101, multiselect.scss */
.ui-multiselect-selected .ui-multiselect-actions,
.ui-multiselect-selected .ui-multiselect-item {
  border-right: none;
}

/* line 108, multiselect.scss */
.ui-multiselect-available .ui-multiselect-actions,
.ui-multiselect-available .ui-multiselect-item {
  border-left: none;
}

/* Tool bars */
/* line 115, multiselect.scss */
.ui-multiselect-actions {
  padding: 4px 8px;
}

/* line 119, multiselect.scss */
.ui-multiselect-count,
.ui-multiselect-search {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -ms-box-flex: 1;
  box-flex: 1;
  display: block;
}

/* line 125, multiselect.scss */
.ui-multiselect-count {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: box;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-box-align: center;
  box-align: center;
}

/* line 130, multiselect.scss */
.ui-multiselect-actions .ui-button {
  -webkit-box-flex: 0;
  -moz-box-flex: 0;
  -ms-box-flex: 0;
  box-flex: 0;
  display: block;
  margin: 0 0 0 8px;
}

/* Item lists */
/* line 138, multiselect.scss */
.ui-multiselect-connected-list .ui-state-highlight {
  min-height: 37px;
  margin-top: -1px;
}
/* line 143, multiselect.scss */
.ui-multiselect-connected-list .ui-multiselect-item {
  border-top: none;
  cursor: pointer;
}

/* line 149, multiselect.scss */
.ui-multiselect-action,
.ui-multiselect-action:hover {
  border: none;
  padding: 0;
  margin: 0;
  background-color: transparent;
  cursor: pointer;
}

/* line 159, multiselect.scss */
.ui-multiselect-connected-list:not(:first-child) .ui-multiselect-item:not(.ui-sortable-helper):hover, .ui-multiselect-connected-list:not(:first-child) .ui-multiselect-item:not(.ui-sortable-helper).ui-state-hover {
  border-left: 0 none;
  border-top: 0 none;
}

/* line 165, multiselect.scss */
.ui-multiselect-item:last-child {
  border-bottom: 0 none;
}

/* line 171, multiselect.scss */
.ui-multiselect-panel:first-child .ui-multiselect-connected-list .ui-multiselect-item:not(.ui-sortable-helper):hover, .ui-multiselect-panel:first-child .ui-multiselect-connected-list .ui-multiselect-item:not(.ui-sortable-helper).ui-state-hover {
  border-left: 1px solid lightgrey;
  border-right: 0 none;
}
